###

#

is_read_supported< Pixel, FormatTag > Struct Template Reference

`#include <base.hpp>`

## Detailed Description

template<typename Pixel, typename FormatTag>
struct boost::gil::is_read_supported< Pixel, FormatTag >

Boolean meta function, std::true_type if the pixel type PixelType is supported by the image format identified with FormatTag.

Todo:
  the name is_supported is to generic, pick something more IO realted.

The documentation for this struct was generated from the following file:

- base.hpp